ExploitFixes
phpMyChat Plus 1.93 Multiple Vulnerabilities 2011-04-25 16:15:06

No fixes

Per poter inviare un fix è necessario essere utenti registrati.